<?xml version="1.0" encoding="utf-8"?>
<gmd:MD_Metadata xmlns:gco="http://www.isotc211.org/2005/gco"
                 xmlns:gts="http://www.isotc211.org/2005/gts"
                 xmlns:xs="http://www.w3.org/2001/XMLSchema"
                 xmlns:gml="http://www.opengis.net/gml"
                 xmlns:gsr="http://www.isotc211.org/2005/gsr"
                 xmlns:gmx="http://www.isotc211.org/2005/gmx"
                 xmlns:gss="http://www.isotc211.org/2005/gss"
                 xmlns:xlink="http://www.w3.org/1999/xlink"
                 xmlns:gmd="http://www.isotc211.org/2005/gmd"
                 xmlns:srv="http://www.isotc211.org/2005/srv"
                 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                 xmlns:xi="http://www.w3.org/2001/XInclude"
                 uuid="IGNF_OCS_GE_1-1_SHP_LAMB93_D34_2015_01">
   <gmd:fileIdentifier>
      <gco:CharacterString>IGNF_OCS_GE_1-1_SHP_LAMB93_D34_2015_01.xml</gco:CharacterString>
   </gmd:fileIdentifier>
   <gmd:language>
      <gmd:LanguageCode codeList="http://interop.ign.fr/registres/CodeLists.xml#LanguageCode"
                        codeListValue="fre">fre</gmd:LanguageCode>
   </gmd:language>
   <gmd:characterSet>
      <gmd:MD_CharacterSetCode codeList="http://interop.ign.fr/registres/CodeLists.xml#MD_CharacterSetCode"
                               codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
   </gmd:characterSet>
   <gmd:hierarchyLevel>
      <gmd:MD_ScopeCode codeList="http://interop.ign.fr/registres/CodeLists.xml#MD_ScopeCode"
                        codeListValue="dataset">dataset</gmd:MD_ScopeCode>
   </gmd:hierarchyLevel>
   <gmd:hierarchyLevelName>
      <gco:CharacterString>Lot</gco:CharacterString>
   </gmd:hierarchyLevelName>
   <gmd:contact>
      <gmd:CI_ResponsibleParty>
         <gmd:organisationName>
            <gco:CharacterString>Institut national de l'information géographique et forestière (IGN-F)</gco:CharacterString>
         </gmd:organisationName>
         <gmd:contactInfo>
            <gmd:CI_Contact>
               <gmd:address>
                  <gmd:CI_Address>
                     <gmd:deliveryPoint>
                        <gco:CharacterString>IGN - Service clients</gco:CharacterString>
                     </gmd:deliveryPoint>
                     <gmd:deliveryPoint>
                        <gco:CharacterString>73 avenue de Paris</gco:CharacterString>
                     </gmd:deliveryPoint>
                     <gmd:city>
                        <gco:CharacterString>SAINT-MANDE cedex</gco:CharacterString>
                     </gmd:city>
                     <gmd:postalCode>
                        <gco:CharacterString>94165</gco:CharacterString>
                     </gmd:postalCode>
                     <gmd:country>
                        <gco:CharacterString>FRANCE</gco:CharacterString>
                     </gmd:country>
                     <gmd:electronicMailAddress>
                        <gco:CharacterString>sav.bd@ign.fr</gco:CharacterString>
                     </gmd:electronicMailAddress>
                  </gmd:CI_Address>
               </gmd:address>
            </gmd:CI_Contact>
         </gmd:contactInfo>
         <gmd:role>
            <gmd:CI_RoleCode codeList="http://interop.ign.fr/registres/CodeLists.xml#CI_RoleCode"
                             codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
         </gmd:role>
      </gmd:CI_ResponsibleParty>
   </gmd:contact>
   <gmd:dateStamp>
      <gco:Date>2019-09-11</gco:Date>
   </gmd:dateStamp>
   <gmd:metadataStandardName>
      <gco:CharacterString>ISO 19115</gco:CharacterString>
   </gmd:metadataStandardName>
   <gmd:metadataStandardVersion>
      <gco:CharacterString>2003 Cor.1:2006</gco:CharacterString>
   </gmd:metadataStandardVersion>
   <gmd:spatialRepresentationInfo>
      <gmd:MD_VectorSpatialRepresentation id="IGNF_OCS_GE_1-1.spatialRepresentationInfo_1">
         <gmd:topologyLevel>
            <gmd:MD_TopologyLevelCode codeList="http://interop.ign.fr/registres/CodeLists.xml#MD_TopologyLevelCode"
                                      codeListValue="geometryOnly">geometryOnly</gmd:MD_TopologyLevelCode>
         </gmd:topologyLevel>
      </gmd:MD_VectorSpatialRepresentation>
   </gmd:spatialRepresentationInfo>
   <gmd:referenceSystemInfo>
      <gmd:MD_ReferenceSystem>
         <gmd:referenceSystemIdentifier>
            <gmd:RS_Identifier>
               <gmd:code>
                  <gmx:Anchor xlink:href="http://interop.ign.fr/registres/IGNF.xml#LAMB93">RGF93 Lambert 93</gmx:Anchor>
               </gmd:code>
               <gmd:codeSpace>
                  <gco:CharacterString>urn:ogc:def:crs:IGNF:1.1</gco:CharacterString>
               </gmd:codeSpace>
            </gmd:RS_Identifier>
         </gmd:referenceSystemIdentifier>
      </gmd:MD_ReferenceSystem>
   </gmd:referenceSystemInfo>
   <gmd:identificationInfo>
      <gmd:MD_DataIdentification>
         <gmd:citation>
            <gmd:CI_Citation>
               <gmd:title>
                  <gco:CharacterString>OCS_GE_1-1_SHP_LAMB93_D34_2015_01.xml</gco:CharacterString>
               </gmd:title>
               <gmd:date>
                  <gmd:CI_Date>
                     <gmd:date>
                        <gco:Date>2019-09-06</gco:Date>
                     </gmd:date>
                     <gmd:dateType>
                        <gmd:CI_DateTypeCode codeList="http://interop.ign.fr/registres/CodeLists.xml#CI_DateTypeCode"
                                             codeListValue="publication">publication</gmd:CI_DateTypeCode>
                     </gmd:dateType>
                  </gmd:CI_Date>
               </gmd:date>
               <gmd:edition>
                  <gco:CharacterString>2001</gco:CharacterString>
               </gmd:edition>
               <gmd:identifier>
                  <gmd:MD_Identifier id="IGNF_OCS_GE_1-1_SHP_LAMB93_D34_2015_01.identifier">
                     <gmd:code>
                        <gco:CharacterString>IGNF_OCS_GE_1-1_SHP_LAMB93_D34_2015_01</gco:CharacterString>
                     </gmd:code>
                  </gmd:MD_Identifier>
               </gmd:identifier>
               <gmd:series>
                  <gmd:CI_Series>
                     <gmd:name>
                        <gco:CharacterString>IGNF_OCS_GE_1-1.xml</gco:CharacterString>
                     </gmd:name>
                     <gmd:issueIdentification>
                        <gco:CharacterString>Spécification de produit</gco:CharacterString>
                     </gmd:issueIdentification>
                  </gmd:CI_Series>
               </gmd:series>
            </gmd:CI_Citation>
         </gmd:citation>
         <gmd:abstract>
            <gco:CharacterString>Territoire : LANGUEDOC-ROUSSILLON du département Hérault</gco:CharacterString>
         </gmd:abstract>
         <gmd:status>
            <gmd:MD_ProgressCode codeList="http://interop.ign.fr/registres/CodeLists.xml#MD_ProgressCode"
                                 codeListValue="completed">completed</gmd:MD_ProgressCode>
         </gmd:status>
         <gmd:pointOfContact>
            <gmd:CI_ResponsibleParty>
               <gmd:organisationName>
                  <gco:CharacterString>Institut national de l'information géographique et forestière (IGN-F)</gco:CharacterString>
               </gmd:organisationName>
               <gmd:contactInfo>
                  <gmd:CI_Contact>
                     <gmd:address>
                        <gmd:CI_Address>
                           <gmd:deliveryPoint>
                              <gco:CharacterString>IGN - Service clients</gco:CharacterString>
                           </gmd:deliveryPoint>
                           <gmd:deliveryPoint>
                              <gco:CharacterString>73 avenue de Paris</gco:CharacterString>
                           </gmd:deliveryPoint>
                           <gmd:city>
                              <gco:CharacterString>SAINT-MANDE cedex</gco:CharacterString>
                           </gmd:city>
                           <gmd:postalCode>
                              <gco:CharacterString>94165</gco:CharacterString>
                           </gmd:postalCode>
                           <gmd:country>
                              <gco:CharacterString>FRANCE</gco:CharacterString>
                           </gmd:country>
                           <gmd:electronicMailAddress>
                              <gco:CharacterString>sav.bd@ign.fr</gco:CharacterString>
                           </gmd:electronicMailAddress>
                        </gmd:CI_Address>
                     </gmd:address>
                  </gmd:CI_Contact>
               </gmd:contactInfo>
               <gmd:role>
                  <gmd:CI_RoleCode codeList="http://interop.ign.fr/registres/CodeLists.xml#CI_RoleCode"
                                   codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
               </gmd:role>
            </gmd:CI_ResponsibleParty>
         </gmd:pointOfContact>
         <gmd:resourceMaintenance>
            <gmd:MD_MaintenanceInformation id="IGNF_OCS_GE_1-1_SHP_LAMB93_D34_2015_01.resourceMaintenance_1">
               <gmd:maintenanceAndUpdateFrequency>
                  <gmd:MD_MaintenanceFrequencyCode codeList="http://interop.ign.fr/registres/CodeLists.xml#MD_MaintenanceFrequencyCode"
                                                   codeListValue="notPlanned">notPlanned</gmd:MD_MaintenanceFrequencyCode>
               </gmd:maintenanceAndUpdateFrequency>
               <gmd:maintenanceNote>
                  <gco:CharacterString>L'OCS GE est en cours de constitution initiale. Celle-ci est réalisée en fonction des partenariats passés par l'IGN (Région, département...). À l'heure actuelle son actualisation est donc dépendante de ces partenariats.</gco:CharacterString>
               </gmd:maintenanceNote>
            </gmd:MD_MaintenanceInformation>
         </gmd:resourceMaintenance>
         <gmd:descriptiveKeywords>
            <gmd:MD_Keywords>
               <gmd:keyword>
                  <gco:CharacterString>agriculture</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>aménagement urbain</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>couverture du sol</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>géographie</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>sylviculture</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>territoire</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>usage des sols</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>végétation</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>zones naturelles</gco:CharacterString>
               </gmd:keyword>
               <gmd:type>
                  <gmd:MD_KeywordTypeCode codeList="http://interop.ign.fr/registres/CodeLists.xml#MD_KeywordTypeCode"
                                          codeListValue="theme">theme</gmd:MD_KeywordTypeCode>
               </gmd:type>
            </gmd:MD_Keywords>
         </gmd:descriptiveKeywords>
         <gmd:descriptiveKeywords/>
         <gmd:resourceSpecificUsage>
            <gmd:MD_Usage id="IGNF_OCS_GE_1-1_SHP_LAMB93_D34_2015_01.resourceSpecificUsage_1">
               <gmd:specificUsage>
                  <gco:CharacterString>Echelles d'affichage</gco:CharacterString>
               </gmd:specificUsage>
               <gmd:userDeterminedLimitations>
                  <gco:CharacterString>Echelles comprises entre le 1 : 5 000 et le 1 : 50 000.</gco:CharacterString>
               </gmd:userDeterminedLimitations>
               <gmd:userContactInfo>
                  <gmd:CI_ResponsibleParty>
                     <gmd:organisationName>
                        <gco:CharacterString>Institut national de l'information géographique et forestière (IGN-F)</gco:CharacterString>
                     </gmd:organisationName>
                     <gmd:contactInfo>
                        <gmd:CI_Contact>
                           <gmd:address>
                              <gmd:CI_Address>
                                 <gmd:deliveryPoint>
                                    <gco:CharacterString>IGN - Service clients</gco:CharacterString>
                                 </gmd:deliveryPoint>
                                 <gmd:deliveryPoint>
                                    <gco:CharacterString>73 avenue de Paris</gco:CharacterString>
                                 </gmd:deliveryPoint>
                                 <gmd:city>
                                    <gco:CharacterString>SAINT-MANDE cedex</gco:CharacterString>
                                 </gmd:city>
                                 <gmd:postalCode>
                                    <gco:CharacterString>94165</gco:CharacterString>
                                 </gmd:postalCode>
                                 <gmd:country>
                                    <gco:CharacterString>FRANCE</gco:CharacterString>
                                 </gmd:country>
                                 <gmd:electronicMailAddress>
                                    <gco:CharacterString>sav.bd@ign.fr</gco:CharacterString>
                                 </gmd:electronicMailAddress>
                              </gmd:CI_Address>
                           </gmd:address>
                        </gmd:CI_Contact>
                     </gmd:contactInfo>
                     <gmd:role>
                        <gmd:CI_RoleCode codeList="http://interop.ign.fr/registres/CodeLists.xml#CI_RoleCode"
                                         codeListValue="custodian">custodian</gmd:CI_RoleCode>
                     </gmd:role>
                  </gmd:CI_ResponsibleParty>
               </gmd:userContactInfo>
            </gmd:MD_Usage>
         </gmd:resourceSpecificUsage>
         <gmd:resourceConstraints>
            <gmd:MD_Constraints id="IGNF_OCS_GE_1-1.resourceConstraints_1">
               <gmd:useLimitation>
                  <gco:CharacterString>La BD OCS GE est destinée à une utilisation d'analyse de l'occupation du territoire (calcul d'indicateurs notamment sur l’artificialisation des sols et la consommation des espaces naturels, agricoles et forestiers)</gco:CharacterString>
               </gmd:useLimitation>
            </gmd:MD_Constraints>
         </gmd:resourceConstraints>
         <gmd:resourceConstraints>
            <gmd:MD_SecurityConstraints>
               <gmd:useLimitation>
                  <gco:CharacterString>Aucune contrainte</gco:CharacterString>
               </gmd:useLimitation>
               <gmd:classification>
                  <gmd:MD_ClassificationCode codeList="http://interop.ign.fr/registres/CodeLists.xml#MD_ClassificationCode"
                                             codeListValue="unclassified">unclassified</gmd:MD_ClassificationCode>
               </gmd:classification>
            </gmd:MD_SecurityConstraints>
         </gmd:resourceConstraints>
         <gmd:spatialRepresentationType>
            <gmd:MD_SpatialRepresentationTypeCode codeList="http://interop.ign.fr/registres/CodeLists.xml#MD_SpatialRepresentationTypeCode"
                                                  codeListValue="vector">vector</gmd:MD_SpatialRepresentationTypeCode>
         </gmd:spatialRepresentationType>
         <gmd:spatialResolution>
            <gmd:MD_Resolution>
               <gmd:equivalentScale>
                  <gmd:MD_RepresentativeFraction id="IGNF_OCS_GE_1-1.spatialResolution_1">
                     <gmd:denominator>
                        <gco:Integer>5000</gco:Integer>
                     </gmd:denominator>
                  </gmd:MD_RepresentativeFraction>
               </gmd:equivalentScale>
            </gmd:MD_Resolution>
         </gmd:spatialResolution>
         <gmd:language>
            <gmd:LanguageCode codeList="http://interop.ign.fr/registres/CodeLists.xml#LanguageCode"
                              codeListValue="fre">fre</gmd:LanguageCode>
         </gmd:language>
         <gmd:characterSet>
            <gmd:MD_CharacterSetCode codeList="http://interop.ign.fr/registres/CodeLists.xml#MD_CharacterSetCode"
                                     codeListValue="8859part15">8859part15</gmd:MD_CharacterSetCode>
         </gmd:characterSet>
         <gmd:topicCategory>
            <gmd:MD_TopicCategoryCode>farming</gmd:MD_TopicCategoryCode>
         </gmd:topicCategory>
         <gmd:topicCategory>
            <gmd:MD_TopicCategoryCode>imageryBaseMapsEarthCover</gmd:MD_TopicCategoryCode>
         </gmd:topicCategory>
         <gmd:topicCategory>
            <gmd:MD_TopicCategoryCode>location</gmd:MD_TopicCategoryCode>
         </gmd:topicCategory>
         <gmd:topicCategory>
            <gmd:MD_TopicCategoryCode>environment</gmd:MD_TopicCategoryCode>
         </gmd:topicCategory>
         <gmd:extent>
            <gmd:EX_Extent>
               <gmd:description>
                  <gco:CharacterString>Territoire : LANGUEDOC-ROUSSILLON du département Hérault (34) de la régionLanguedoc-Roussillon.</gco:CharacterString>
               </gmd:description>
               <gmd:geographicElement>
                  <gmd:EX_GeographicBoundingBox>
                     <gmd:westBoundLongitude>
                        <gco:Decimal>2.53955638346</gco:Decimal>
                     </gmd:westBoundLongitude>
                     <gmd:eastBoundLongitude>
                        <gco:Decimal>4.19454628112</gco:Decimal>
                     </gmd:eastBoundLongitude>
                     <gmd:southBoundLatitude>
                        <gco:Decimal>43.2102011518</gco:Decimal>
                     </gmd:southBoundLatitude>
                     <gmd:northBoundLatitude>
                        <gco:Decimal>43.9727531503</gco:Decimal>
                     </gmd:northBoundLatitude>
                  </gmd:EX_GeographicBoundingBox>
               </gmd:geographicElement>
               <gmd:geographicElement>
                  <gmd:EX_GeographicDescription>
                     <gmd:geographicIdentifier>
                        <gmd:MD_Identifier>
                           <gmd:authority>
                              <gmd:CI_Citation>
                                 <gmd:title>
                                    <gco:CharacterString>ISO 3166 alpha 3</gco:CharacterString>
                                 </gmd:title>
                                 <gmd:date>
                                    <gmd:CI_Date>
                                       <gmd:date>
                                          <gco:Date>1974</gco:Date>
                                       </gmd:date>
                                       <gmd:dateType>
                                          <gmd:CI_DateTypeCode codeList="http://interop.ign.fr/registres/CodeLists.xml#CI_DateTypeCode"
                                                               codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                       </gmd:dateType>
                                    </gmd:CI_Date>
                                 </gmd:date>
                              </gmd:CI_Citation>
                           </gmd:authority>
                           <gmd:code>
                              <gco:CharacterString>FXX</gco:CharacterString>
                           </gmd:code>
                        </gmd:MD_Identifier>
                     </gmd:geographicIdentifier>
                  </gmd:EX_GeographicDescription>
               </gmd:geographicElement>
               <gmd:geographicElement>
                  <gmd:EX_GeographicDescription>
                     <gmd:geographicIdentifier>
                        <gmd:RS_Identifier>
                           <gmd:authority>
                              <gmd:CI_Citation>
                                 <gmd:title>
                                    <gco:CharacterString>Codes INSEE : ISO3166 ou COG</gco:CharacterString>
                                 </gmd:title>
                                 <gmd:date>
                                    <gmd:CI_Date>
                                       <gmd:date>
                                          <gco:Date>2005</gco:Date>
                                       </gmd:date>
                                       <gmd:dateType>
                                          <gmd:CI_DateTypeCode codeList="http://interop.ign.fr/registres/CodeLists.xml#CI_DateTypeCode"
                                                               codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                       </gmd:dateType>
                                    </gmd:CI_Date>
                                 </gmd:date>
                                 <gmd:citedResponsibleParty>
                                    <gmd:CI_ResponsibleParty>
                                       <gmd:organisationName>
                                          <gco:CharacterString>INSEE</gco:CharacterString>
                                       </gmd:organisationName>
                                       <gmd:contactInfo>
                                          <gmd:CI_Contact>
                                             <gmd:onlineResource>
                                                <gmd:CI_OnlineResource>
                                                   <gmd:linkage>
                                                      <gmd:URL>http://xml.insee.fr/schema/index.html</gmd:URL>
                                                   </gmd:linkage>
                                                   <gmd:protocol>
                                                      <gco:CharacterString>HTTP</gco:CharacterString>
                                                   </gmd:protocol>
                                                   <gmd:function>
                                                      <gmd:CI_OnLineFunctionCode codeList="http://interop.ign.fr/registres/CodeLists.xml#CI_OnLineFunctionCode"
                                                                                 codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                   </gmd:function>
                                                </gmd:CI_OnlineResource>
                                             </gmd:onlineResource>
                                          </gmd:CI_Contact>
                                       </gmd:contactInfo>
                                       <gmd:role>
                                          <gmd:CI_RoleCode codeList="http://interop.ign.fr/registres/CodeLists.xml#CI_RoleCode"
                                                           codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                       </gmd:role>
                                    </gmd:CI_ResponsibleParty>
                                 </gmd:citedResponsibleParty>
                              </gmd:CI_Citation>
                           </gmd:authority>
                           <gmd:code>
                              <gco:CharacterString>91</gco:CharacterString>
                           </gmd:code>
                           <gmd:codeSpace>
                              <gco:CharacterString>http://xml.insee.fr/schema/cog.xsd#xpointer(//*[@name='CodeRegionType'])</gco:CharacterString>
                           </gmd:codeSpace>
                           <gmd:version>
                              <gco:CharacterString>2006</gco:CharacterString>
                           </gmd:version>
                        </gmd:RS_Identifier>
                     </gmd:geographicIdentifier>
                  </gmd:EX_GeographicDescription>
               </gmd:geographicElement>
               <gmd:geographicElement>
                  <gmd:EX_GeographicDescription>
                     <gmd:geographicIdentifier>
                        <gmd:RS_Identifier>
                           <gmd:authority>
                              <gmd:CI_Citation>
                                 <gmd:title>
                                    <gco:CharacterString>Codes INSEE : ISO3166 ou COG</gco:CharacterString>
                                 </gmd:title>
                                 <gmd:date>
                                    <gmd:CI_Date>
                                       <gmd:date>
                                          <gco:Date>2005</gco:Date>
                                       </gmd:date>
                                       <gmd:dateType>
                                          <gmd:CI_DateTypeCode codeList="http://interop.ign.fr/registres/CodeLists.xml#CI_DateTypeCode"
                                                               codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                       </gmd:dateType>
                                    </gmd:CI_Date>
                                 </gmd:date>
                                 <gmd:citedResponsibleParty>
                                    <gmd:CI_ResponsibleParty>
                                       <gmd:organisationName>
                                          <gco:CharacterString>INSEE</gco:CharacterString>
                                       </gmd:organisationName>
                                       <gmd:contactInfo>
                                          <gmd:CI_Contact>
                                             <gmd:onlineResource>
                                                <gmd:CI_OnlineResource>
                                                   <gmd:linkage>
                                                      <gmd:URL>http://xml.insee.fr/schema/index.html</gmd:URL>
                                                   </gmd:linkage>
                                                   <gmd:protocol>
                                                      <gco:CharacterString>HTTP</gco:CharacterString>
                                                   </gmd:protocol>
                                                   <gmd:function>
                                                      <gmd:CI_OnLineFunctionCode codeList="http://interop.ign.fr/registres/CodeLists.xml#CI_OnLineFunctionCode"
                                                                                 codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                   </gmd:function>
                                                </gmd:CI_OnlineResource>
                                             </gmd:onlineResource>
                                          </gmd:CI_Contact>
                                       </gmd:contactInfo>
                                       <gmd:role>
                                          <gmd:CI_RoleCode codeList="http://interop.ign.fr/registres/CodeLists.xml#CI_RoleCode"
                                                           codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                       </gmd:role>
                                    </gmd:CI_ResponsibleParty>
                                 </gmd:citedResponsibleParty>
                              </gmd:CI_Citation>
                           </gmd:authority>
                           <gmd:code>
                              <gco:CharacterString>34</gco:CharacterString>
                           </gmd:code>
                           <gmd:codeSpace>
                              <gco:CharacterString>http://xml.insee.fr/schema/cog.xsd#xpointer(//*[@name='CodeDepartementType'])</gco:CharacterString>
                           </gmd:codeSpace>
                           <gmd:version>
                              <gco:CharacterString>2006</gco:CharacterString>
                           </gmd:version>
                        </gmd:RS_Identifier>
                     </gmd:geographicIdentifier>
                  </gmd:EX_GeographicDescription>
               </gmd:geographicElement>
            </gmd:EX_Extent>
         </gmd:extent>
      </gmd:MD_DataIdentification>
   </gmd:identificationInfo>
   <gmd:distributionInfo>
      <gmd:MD_Distribution>
         <gmd:distributionFormat>
            <gmd:MD_Format id="IGNF_OCS_GE_1-1.distributionFormat.Shapefile">
               <gmd:name>
                  <gco:CharacterString>SHP</gco:CharacterString>
               </gmd:name>
               <gmd:version>
                  <gco:CharacterString>1.0</gco:CharacterString>
               </gmd:version>
            </gmd:MD_Format>
         </gmd:distributionFormat>
         <gmd:distributor>
            <gmd:MD_Distributor id="IGNF_OCS_GE_1-1.distributor.IGN-F">
               <gmd:distributorContact>
                  <gmd:CI_ResponsibleParty>
                     <gmd:organisationName>
                        <gco:CharacterString>Institut national de l'information géographique et forestière (IGN-F)</gco:CharacterString>
                     </gmd:organisationName>
                     <gmd:contactInfo>
                        <gmd:CI_Contact>
                           <gmd:address>
                              <gmd:CI_Address>
                                 <gmd:deliveryPoint>
                                    <gco:CharacterString>IGN - Service clients</gco:CharacterString>
                                 </gmd:deliveryPoint>
                                 <gmd:deliveryPoint>
                                    <gco:CharacterString>73 avenue de Paris</gco:CharacterString>
                                 </gmd:deliveryPoint>
                                 <gmd:city>
                                    <gco:CharacterString>SAINT-MANDE cedex</gco:CharacterString>
                                 </gmd:city>
                                 <gmd:postalCode>
                                    <gco:CharacterString>94165</gco:CharacterString>
                                 </gmd:postalCode>
                                 <gmd:country>
                                    <gco:CharacterString>FRANCE</gco:CharacterString>
                                 </gmd:country>
                                 <gmd:electronicMailAddress>
                                    <gco:CharacterString>sav.bd@ign.fr</gco:CharacterString>
                                 </gmd:electronicMailAddress>
                              </gmd:CI_Address>
                           </gmd:address>
                        </gmd:CI_Contact>
                     </gmd:contactInfo>
                     <gmd:role>
                        <gmd:CI_RoleCode codeList="http://interop.ign.fr/registres/CodeLists.xml#CI_RoleCode"
                                         codeListValue="distributor">distributor</gmd:CI_RoleCode>
                     </gmd:role>
                  </gmd:CI_ResponsibleParty>
               </gmd:distributorContact>
               <gmd:distributionOrderProcess>
                  <gmd:MD_StandardOrderProcess>
                     <gmd:fees>
                        <gco:CharacterString>Voir catalogue des prix IGN</gco:CharacterString>
                     </gmd:fees>
                     <gmd:orderingInstructions>
                        <gco:CharacterString>Voir site internet www.ign.fr</gco:CharacterString>
                     </gmd:orderingInstructions>
                  </gmd:MD_StandardOrderProcess>
               </gmd:distributionOrderProcess>
            </gmd:MD_Distributor>
         </gmd:distributor>
         <gmd:transferOptions>
            <gmd:MD_DigitalTransferOptions>
               <gmd:unitsOfDistribution>
                  <gco:CharacterString>France</gco:CharacterString>
               </gmd:unitsOfDistribution>
               <gmd:onLine>
                  <gmd:CI_OnlineResource>
                     <gmd:linkage>
                        <gmd:URL>http://www.ign.fr/</gmd:URL>
                     </gmd:linkage>
                     <gmd:function>
                        <gmd:CI_OnLineFunctionCode codeList="http://interop.ign.fr/registres/CodeLists.xml#CI_OnLineFunctionCode"
                                                   codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                     </gmd:function>
                  </gmd:CI_OnlineResource>
               </gmd:onLine>
               <gmd:onLine>
                  <gmd:CI_OnlineResource>
                     <gmd:linkage>
                        <gmd:URL>http://www.geoportail.fr/</gmd:URL>
                     </gmd:linkage>
                     <gmd:function>
                        <gmd:CI_OnLineFunctionCode codeList="http://interop.ign.fr/registres/CodeLists.xml#CI_OnLineFunctionCode"
                                                   codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                     </gmd:function>
                  </gmd:CI_OnlineResource>
               </gmd:onLine>
               <gmd:onLine>
                  <gmd:CI_OnlineResource>
                     <gmd:linkage>
                        <gmd:URL>http://professionnels.ign.fr/sites/default/files/DL_OCS_GE_1-1.pdf</gmd:URL>
                     </gmd:linkage>
                     <gmd:description>
                        <gco:CharacterString>Descriptif de livraison</gco:CharacterString>
                     </gmd:description>
                  </gmd:CI_OnlineResource>
               </gmd:onLine>
               <gmd:onLine>
                  <gmd:CI_OnlineResource>
                     <gmd:linkage>
                        <gmd:URL>http://professionnels.ign.fr/sites/default/files/DC_OCS_GE_1-1.pdf</gmd:URL>
                     </gmd:linkage>
                     <gmd:description>
                        <gco:CharacterString>Descriptif de contenu</gco:CharacterString>
                     </gmd:description>
                  </gmd:CI_OnlineResource>
               </gmd:onLine>
            </gmd:MD_DigitalTransferOptions>
         </gmd:transferOptions>
      </gmd:MD_Distribution>
   </gmd:distributionInfo>
   <gmd:dataQualityInfo>
      <gmd:DQ_DataQuality>
         <gmd:scope>
            <gmd:DQ_Scope>
               <gmd:level>
                  <gmd:MD_ScopeCode codeList="http://interop.ign.fr/registres/CodeLists.xml#MD_ScopeCode"
                                    codeListValue="dataset">dataset</gmd:MD_ScopeCode>
               </gmd:level>
            </gmd:DQ_Scope>
         </gmd:scope>
         <gmd:lineage>
            <gmd:LI_Lineage>
               <gmd:statement>
                  <gco:CharacterString>Produit par Institut national de l'information géographique et forestière (IGN-F)</gco:CharacterString>
               </gmd:statement>
            </gmd:LI_Lineage>
         </gmd:lineage>
      </gmd:DQ_DataQuality>
   </gmd:dataQualityInfo>
   <gmd:dataQualityInfo>
      <gmd:DQ_DataQuality>
         <gmd:scope>
            <gmd:DQ_Scope>
               <gmd:level>
                  <gmd:MD_ScopeCode codeList="http://interop.ign.fr/registres/CodeLists.xml#MD_ScopeCode"
                                    codeListValue="series">series</gmd:MD_ScopeCode>
               </gmd:level>
            </gmd:DQ_Scope>
         </gmd:scope>
         <gmd:lineage>
            <gmd:LI_Lineage>
               <gmd:statement>
                  <gco:CharacterString>La couche d'Occupation du Sol à Grande Echelle (OCS GE) est élaborée à partir de données vecteur existantes et par photo-interprétation d’ortho-images couleurs et proche infrarouge fausses couleurs de la BD ORTHO® ou ortho-express. Le référentiel est compatible en géométrie avec la BD ORTHO® et la BD TOPO® du RGE®. La couche définissant la Zone Construite est obtenue par calcul à partir des données d'Occupation du Sol.</gco:CharacterString>
               </gmd:statement>
            </gmd:LI_Lineage>
         </gmd:lineage>
      </gmd:DQ_DataQuality>
   </gmd:dataQualityInfo>
   <gmd:metadataConstraints>
      <gmd:MD_SecurityConstraints>
         <gmd:useLimitation>
            <gco:CharacterString>Aucune contrainte</gco:CharacterString>
         </gmd:useLimitation>
         <gmd:classification>
            <gmd:MD_ClassificationCode codeList="http://interop.ign.fr/registres/CodeLists.xml#MD_ClassificationCode"
                                       codeListValue="unclassified">unclassified</gmd:MD_ClassificationCode>
         </gmd:classification>
      </gmd:MD_SecurityConstraints>
   </gmd:metadataConstraints>
</gmd:MD_Metadata>